
CREATE TABLE `settled_company_info` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `comp_id` varchar(32) DEFAULT NULL COMMENT '公司id',
  `comp_name` varchar(100) DEFAULT NULL COMMENT '公司名称',
  `create_phone` varchar(50) DEFAULT NULL COMMENT '创建人手机号',
  `main_business_type` varchar(100) DEFAULT NULL COMMENT '主营类型',
  `title` varchar(200) DEFAULT NULL COMMENT '标题',
  `company_profile` varchar(1000) DEFAULT NULL COMMENT '企业简介',
  `company_contant` varchar(1000) DEFAULT NULL COMMENT '企业概况',
  `longitude` varchar(50) DEFAULT NULL COMMENT '经度',
  `latitude` varchar(50) DEFAULT NULL COMMENT '纬度',
  `province` varchar(50) DEFAULT NULL COMMENT '省',
  `city` varchar(50) DEFAULT NULL COMMENT '市',
  `area` varchar(50) DEFAULT NULL COMMENT '区',
  `detailed_address` varchar(200) DEFAULT NULL COMMENT '详细地址',
  `attachment_address` varchar(200) DEFAULT NULL COMMENT '封面附件地址',
  `license_address` varchar(200) DEFAULT NULL COMMENT '营业执照地址',
  `label` varchar(500) DEFAULT NULL COMMENT '标签',
  `site_photo_address` varchar(2000) DEFAULT NULL COMMENT '场地照片地址',
  `email` varchar(50) DEFAULT NULL COMMENT '邮箱',
  `fax` varchar(50) DEFAULT NULL COMMENT '传真',
  `status_flag` varchar(50) DEFAULT NULL COMMENT '状态flag',
  `status` varchar(50) DEFAULT NULL COMMENT '状态',
  `approve_status` varchar(50) DEFAULT NULL COMMENT '审核状态',
  `workflow_id` varchar(50) DEFAULT NULL COMMENT '审核流id',
  `show_flag` varchar(20) DEFAULT NULL COMMENT '是否显示',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='入驻公司信息';



CREATE TABLE `settled_company_contacts` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `info_id` varchar(32) DEFAULT NULL COMMENT '信息id',
  `contacts` varchar(100) DEFAULT NULL COMMENT '联系人',
  `contacts_phone` varchar(50) DEFAULT NULL COMMENT '联系人电话',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='入驻公司联系人信息';




CREATE TABLE `settled_company_error` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `info_id` varchar(32) DEFAULT NULL COMMENT '信息id',
  `comp_name` varchar(100) DEFAULT NULL COMMENT '公司名称',
  `error` varchar(100) DEFAULT NULL COMMENT '举报/纠错',
  `address` varchar(50) DEFAULT NULL COMMENT '附件',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='入驻公司举报纠错';




CREATE TABLE `settled_company_dynamics` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `phone` varchar(32) DEFAULT NULL COMMENT '发布手机号',
  `comp_name` varchar(100) DEFAULT NULL COMMENT '公司名称',
  `city` varchar(100) DEFAULT NULL COMMENT '城市',
  `title` varchar(100) DEFAULT NULL COMMENT '标题',
  `content` varchar(1000) DEFAULT NULL COMMENT '动态内容',
  `address` varchar(50) DEFAULT NULL COMMENT '附件',
   `dynamics_date` datetime DEFAULT NULL COMMENT '发布日期',
     `status_flag` varchar(50) DEFAULT NULL COMMENT '状态flag',
  `status` varchar(50) DEFAULT NULL COMMENT '状态',
  `approve_status` varchar(50) DEFAULT NULL COMMENT '审核状态',
  `workflow_id` varchar(50) DEFAULT NULL COMMENT '审核流id',
  `show_flag` varchar(20) DEFAULT NULL COMMENT '是否显示',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='入驻公司发布动态';



CREATE TABLE `collection_company` (
  `id` varchar(32) NOT NULL COMMENT '主键',
  `info_id` varchar(32) DEFAULT NULL COMMENT '信息id',
  `comp_name` varchar(100) DEFAULT NULL COMMENT '公司名称',
  `phone` varchar(100) DEFAULT NULL COMMENT '手机号',
  `delete_flag` char(1) NOT NULL DEFAULT '0' COMMENT '删除标识',
  `update_count` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新次数',
  `create_date` datetime NOT NULL COMMENT '作成年月日',
  `create_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '作成用户ID',
  `update_date` datetime NOT NULL COMMENT '更新年月日',
  `update_user_id` varchar(50) CHARACTER SET utf8 COLLATE utf8_bin NOT NULL COMMENT '更新用户ID',
  `update_flag` char(1) NOT NULL DEFAULT '0' COMMENT '更新标识',
  `now_version_no` bigint(20) NOT NULL DEFAULT '1' COMMENT '当前版本号',
  `prev_version_no` bigint(20) NOT NULL DEFAULT '0' COMMENT '更新前版本号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT COMMENT='收藏公司';



INSERT INTO `common_business_feature`(`id`, `name`, `name_en`, `code`, `index`, `category_code`, `parent_id`, `service_code`, `tenant_id`, `delete_flag`, `update_count`, `create_date`, `create_user_id`, `update_date`, `update_user_id`, `update_flag`, `now_version_no`, `prev_version_no`) VALUES ('mmmm1191c9f11ea9ff31831bf228000', '运输结算统计', NULL, 'TRANSPORTATION-SETTLEMENT-REPORT', 1, 'WORKFLOW', '4333b12601c9e11ea931831bf228010', 'transportationReport', NULL, '0', 1, '2019-12-29 00:53:31', 'sysadmin', '2020-02-25 14:55:24', 'sysadmin', '1', 2, 0);


INSERT INTO `common_parameter_service`(`service_id`, `tenant_id`, `service_name`, `service_code`, `service_sort`, `plugin_id`, `parent_service_code`, `resource_id`, `form_flag`, `customization_flag`, `delete_flag`, `update_count`, `create_date`, `create_user_id`, `update_date`, `update_user_id`, `update_flag`, `now_version_no`, `prev_version_no`) VALUES ('report5', NULL, '运输结算统计', 'transportationReport', NULL, 'report', '-1', NULL, '0', NULL, '0', 0, '0000-00-00 00:00:00', '', '0000-00-00 00:00:00', '', '0', 1, 0);



INSERT INTO `common_resource_menu`(`id`, `resource_id`, `tenant_id`, `resource_name`, `menu_name`, `parent_menu_name`, `plugin_code`, `service_code`, `service_item_code`, `delete_flag`, `update_count`, `create_date`, `create_user_id`, `update_date`, `update_user_id`, `update_flag`, `now_version_no`, `prev_version_no`) VALUES ('report017', 'transportationReport-Edit', '', '运输结算统计修改', 'transportationReport.edit', 'transportationReport/report', 'report', 'transportationReport', NULL, '0', 0, '2021-06-05 10:14:32', '1', '2021-06-15 10:14:37', '1', '0', 1, 0);
INSERT INTO `common_resource_menu`(`id`, `resource_id`, `tenant_id`, `resource_name`, `menu_name`, `parent_menu_name`, `plugin_code`, `service_code`, `service_item_code`, `delete_flag`, `update_count`, `create_date`, `create_user_id`, `update_date`, `update_user_id`, `update_flag`, `now_version_no`, `prev_version_no`) VALUES ('report018', 'transportationReport-Payment', '', '运输结算统计付款', 'transportationReport.payment', 'transportationReport/report', 'report', 'transportationReport', NULL, '0', 0, '2021-06-05 10:14:32', '1', '2021-06-15 10:14:37', '1', '0', 1, 0);
INSERT INTO `common_resource_menu`(`id`, `resource_id`, `tenant_id`, `resource_name`, `menu_name`, `parent_menu_name`, `plugin_code`, `service_code`, `service_item_code`, `delete_flag`, `update_count`, `create_date`, `create_user_id`, `update_date`, `update_user_id`, `update_flag`, `now_version_no`, `prev_version_no`) VALUES ('report019', 'transportationReport-Draw', '', '运输结算统计开发票', 'transportationReport.draw', 'transportationReport/report', 'report', 'transportationReport', NULL, '0', 0, '2021-06-05 10:14:32', '1', '2021-06-15 10:14:37', '1', '0', 1, 0);
INSERT INTO `common_resource_menu`(`id`, `resource_id`, `tenant_id`, `resource_name`, `menu_name`, `parent_menu_name`, `plugin_code`, `service_code`, `service_item_code`, `delete_flag`, `update_count`, `create_date`, `create_user_id`, `update_date`, `update_user_id`, `update_flag`, `now_version_no`, `prev_version_no`) VALUES ('report020', 'transportationReport-View', '', '运输结算统计查看', 'transportationReport.view', 'transportationReport/report', 'report', 'transportationReport', NULL, '0', 0, '2021-06-05 10:14:32', '1', '2021-06-15 10:14:37', '1', '0', 1, 0);



INSERT INTO `notice_business_constant_info`(`id`, `business_type`, `business_type_desc`, `business_type_desc_en`, `business_code`, `receipt_name`, `receipt_name_en`, `resource_ids`, `delete_flag`, `update_count`, `create_date`, `create_user_id`, `update_date`, `update_user_id`, `update_flag`, `now_version_no`, `prev_version_no`) VALUES ('mm5faee5ddf011eb8fec00163e06000', 'REPORT', '统计报表', NULL, 'TRANSPORTATION-SETTLEMENT-REPORT', '运输结算统计', NULL, NULL, '0', 0, '2021-07-06 08:26:21', 'sysadmin', '2021-07-06 08:26:21', 'sysadmin', '0', 1, 0);
